
body		{
		margin-top: 2%;
		background-color: #FFFFFF;
		margin-left: 15%; 
		margin-right: 15%;
		margin-bottom: 2%;
		}

h1		{
		color: #003C7D; 
		text-align: center; 
		border-bottom: 1px solid #003C7D; 
		font-size: 280%;
		}
		
h2		{
		color: #003C7D; 
		font-size: 150%; 
		text-align: center;
		}
		
h3		{
		color: #003C7D; 
		font-size: 110%; 
		text-align: left; 
		margin-bottom: 1em; 
		text-decoration: underline;
		}
		
h4		{
		color: #003C7D; 
		font-size: 110%; 
		text-align: left; 
		margin-top: 1em; 
		margin-bottom: 1em; 
		text-decoration: underline;
		}
		
h5		{
		color: #003C7D; 
		font-size: 90%; 
		text-align: left; 
		margin-top: 0.7em; 
		margin-bottom: 0.1em;
		}
		
h6		{
		color: #003C7D; 
		text-align: center; 
		border-top: 1px solid #003C7D; 
		clear: both; font-size: 100%;
		}
		
img		{
		float: left; 
		border: 0px solid #003C7D; 
		margin: 0.05em; 
		padding: 0em;
		}
		
text		{
		margin-left: 15%; margin-right: 15%;
		}
		
#menu		{
		float: left; 
		list-style: none; 
		text-align: center; 
		width: 14em;
		}
		
#menu li	{
        	list-style: none;
        	}
        	
#menu li a	{
		background-color: #DDD; 
		color: #003C7D; 
		display: block; 
		font-size: 120%; 
		font-weight: bold; 
		margin: 1.5em; 
		padding: 0.5em;
		text-decoration: none;
		}
		
#menu li a:hover	{
			background-color: #EF8A1C; color: white;
			}
			
#menu li a.current	{
			background-color: #EF8A1C; color: white;
			}

#content		{
			border-left: 1px solid #003C7D; 
			margin-left: 13em; 
			font-size: 115%; 
			padding: 2.5em; 
			text-align:left;
			width: 1080px;
			}
			
#content li		{
			margin-left: 10px; list-style: solid circle;
			}
			
#content li2		{
			margin-left: 10px; list-style: solid circle; margin-top: 5px;
			}
a		{
		color: #EF8A1C; text-decoration: none;
		}
a:hover		{
		color: #003C7D; text-decoration: underline;
		}
.red		{
		color: #C11B17;
		}
    
    
